/*     2359774 : 스크롤 블록/셀 슬라이드 js      */
.empty__2359774__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2359774__ p{font-size:17px;font-weight:bold}
.empty__2359774__ dl{margin:0;text-align:left;color:#333}
.empty__2359774__ dt{margin-bottom:5px;font-size:14px}
.empty__2359774__ dd{margin:0;font-size:13px}


/*     2359834 : 공백      */
.solid_line__2359834__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__2359834__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2359834__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2359834__ {height:60px;}
}

/*     2359844 : 타이틀 텍스트      */
.title__2359844__ {font-size:0;}
.title__2359844__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:25px;font-weight:normal;
	font-family: 'Pretendard-Bold';color:#0074ff;letter-spacing:-.03em;line-height:1.2em;word-break:keep-all;
}
.title__2359844__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2359844__.style_top p {padding-top:10px}
.title__2359844__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__2359844__.style_right p {padding-right:14px}
.title__2359844__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__2359844__.style_bottom p {padding-bottom:12px}
.title__2359844__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__2359844__.style_left p {padding-left:14px}
.title__2359844__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__2359844__.style_circle1 p {padding-left:18px}
.title__2359844__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2359844__.style_circle2 p {padding-left:18px}
.title__2359844__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2359844__ p {font-size:25px}
	.title__2359844__.style_top p:before {width:25px}
	.title__2359844__.style_right p:before {height:25px}
	.title__2359844__.style_bottom p:before {width:25px}
	.title__2359844__.style_left p:before {height:25px}
}

/*     2359854 : 공백      */
.solid_line__2359854__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__2359854__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2359854__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2359854__ {height:0px;}
}

/*     2359864 : 타이틀 텍스트      */
.title__2359864__ {font-size:0;}
.title__2359864__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:65px;font-weight:normal;
	font-family: 'Pretendard-Bold';color:#333;letter-spacing:-.03em;line-height:1.2em;word-break:keep-all;
}
.title__2359864__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2359864__.style_top p {padding-top:10px}
.title__2359864__.style_top p:before {top:0;left:0;width:65px;height:4px}

.title__2359864__.style_right p {padding-right:14px}
.title__2359864__.style_right p:before {top:16%;right:0;width:4px;height:65px}

.title__2359864__.style_bottom p {padding-bottom:12px}
.title__2359864__.style_bottom p:before {bottom:0;left:0;width:65px;height:4px}

.title__2359864__.style_left p {padding-left:14px}
.title__2359864__.style_left p:before {top:16%;left:0;width:4px;height:65px}

.title__2359864__.style_circle1 p {padding-left:18px}
.title__2359864__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2359864__.style_circle2 p {padding-left:18px}
.title__2359864__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2359864__ p {font-size:100px}
	.title__2359864__.style_top p:before {width:100px}
	.title__2359864__.style_right p:before {height:100px}
	.title__2359864__.style_bottom p:before {width:100px}
	.title__2359864__.style_left p:before {height:100px}
}

/*     2359884 : 공백      */
.solid_line__2359884__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2359884__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2359884__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2359884__ {height:30px;}
}

/*     2359894 : 장문 텍스트      */
.textarea__2359894__ p {
	display:block;margin:0;padding:0;font-size:16px;font-weight:normal;font-family: 'Pretendard-Regular';
	color:#666;letter-spacing:0;line-height:1.7em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2359894__ p {font-size:25px}
}

/*     2359904 : 공백      */
.solid_line__2359904__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__2359904__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2359904__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2359904__ {height:30px;}
}

/*     2359764 : 공백      */
.solid_line__2359764__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__2359764__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2359764__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2359764__ {height:60px;}
}

